Rate Tweak
1 Star2 Stars3 Stars4 Stars5 Stars

How to install Cydia 1.1.8 on devices that don`t have iOS 6

In redsn0w 0.9.15 beta 1, Dev Team included a new version of Cydia, that it`s compatible with iOS 6. The bad thing it`s that this version it`s only available for devices that run iOS 6.

We don`t know yet what improvements they bringed to Cydia 1.1.8 because we don`t have a changelog, but if you want to install it on your device, you can follow these steps:
Steps:

    • Install iFile from Cydia
    • Open this link in Safari
    • On the right corner of the screen, you will have a button “Open in iFile”. Push it!

      Cydia 1.1.8

    • In iFile select the package and choose Installer option. Then reboot your device

Cydia 1.1.8

Congratulations, you installed Cydia 1.1.8!

Categories: Tutorials

Leave a Reply

Your email address will not be published. Required fields are marked *